<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function vlog_channel_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'vlog-channel' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'vlog_channel_register_recommended_plugins' );